<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class Main extends MY_Controller{
	public function index(){
		$this->session->keep_flashdata('page_after_login');
		
		if($this->session->userdata('user_id') != ""){
			$this->load->view($this->router->fetch_class()."/index");
		}
		else{
			$this->load->view($this->router->fetch_class()."/login");
		}
	}
}